Get a package file

Base URL
https://{kibana_url}
Auth

Get the contents of a specific file from a package.

Required privileges

Privileges integrations-read or fleet-setup or fleet-all

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

pkgName string required

Package name

pkgVersion string required

Package version

filePath string required

File path within the package

Responses

Successful response — returns the file content

application/json

Response Type: object

Base URL
https://{kibana_url}